<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Listings</title>
	</head>
	<body>

        <!-- heading title of the page and it has a centered attribute -->
	    <h1 align="center">
	    You are at the a1/music/listings page.
	    </h1>

         <!-- img  size 300x300 -->
	    <img src="../images/listings.jpeg">
		    <ol  type="a">
		    	<li>
		    	<a href="../index.html">./index.html</a>
		    </li>
		    	<li>
		    	<a href="./index.html">index.html</a>
		    </li>
		    	<li>
		    	<a href="">listings.html</a>
		    </li>
		    	<li>
		    	<a href="./reviews.html">reviews.html</a>
		    </li>
		    </ol>
	</body>
</html>